<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.callCenterMapper.PltFlowTransnoMapper">

    <update id="updatePltFlowTransno">
        UPDATE plt_flow_transno
        SET TRANSFER_NO = #{transferNo}
        WHERE CID = 1000
    </update>

    <insert id="insertPltFlowTransno">
        insert into plt_flow_transno(CID , FLOWID , TRANSFER_NO , TURN_COUNT)
        VALUES ( 1000 , 2 , #{transferNo} , 1)
    </insert>

    <delete id="deletePltFlowTransno">
        DELETE
        FROM
            plt_flow_transno
        WHERE
            CID = 1000
    </delete>

</mapper>